View Single Post
Old 11-18-2010, 07:56 PM   #3 (permalink)
vlhotel
New Member
 
Join Date: Nov 2010
Model: 8300
PIN: N/A
Carrier: 8300
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Re: BES - Unable to resolved application

Quote:
Originally Posted by noname View Post
For those devices that do not work, is there a common trait for them? Are they all the same model? E.g. the newest Torch (OS6)? If yes, the application may not have cater for the OS 6 cod and alx files... I have seen that no jobs created for an old Sametime BBIM client that does not have a "6.0" folder in the package and have to request for a latest version so that those Torches get the apps. Check that out.
Both of them have the same version of blackberry (They are using 9700 with OS 5.0)....
Offline   Reply With Quote